.post-page .post-title{
    background-color: var(--main-color);
    color: #fff;
    font-family: 'Inter-Bold';
    font-size: 1.25rem;
    line-height: 34px;
    padding: 1rem;
    border-radius:0 0 0.5rem 0.5rem;
}

.post-page p{
    font-size: 1rem;
    font-family: 'Inter-Regular';
    text-align: justify;
    font-style: normal;
    font-weight: 400;
    line-height: 1.3;
}

.post-page h2{
    font-family: 'Inter-Bold';
    font-size: 1.5rem;
    color: var(--main-color);
}

.post-page h3{
    font-family: 'Inter-Bold';
    font-size: 1.25rem;
    color: var(--main-color);
}

.post-page .post-header{
    border-bottom: 1px solid var(--main-color);
}

.post-page .post-date,
.post-page .post-category,
.post-page .post-author{
    font-family: 'Inter-Regular';
    font-size: 1rem;
    color: var(--main-color);
    text-align: justify;
    font-style: normal;
    font-weight: 400;
    line-height: 1.3;
}

.table-of-contents .toc-hierarchy {
    padding: 1rem;
    font-size: 15px;
    border: 1px solid var(--main-color);
    border-radius: 0.5rem;
    margin-bottom: 1rem;
}

.table-of-contents .toc-hierarchy ul {
    margin: 0;
    padding: 0;
}

.table-of-contents .toc-hierarchy ul li {
    margin-bottom: 0;
    list-style: none;
    font-size: 16px;
    cursor: default;
}